@charset "utf-8";
@import url('font.css');

/* 초기화 */
html {overflow-y:scroll;height:100%;min-width:320px}
body {margin:0;padding:0;font-size:1em;height:100%;font-family:'Noto Sans KR', AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
legend {position:absolute;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
input, button {margin:0;padding:0;font-size:1em;font-family:'Noto Sans KR', AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;}
button, input[type=submit] {cursor:pointer}
input[type=text], input[type=password], input[type=image], button {font-size:1em;-webkit-appearance:none}
textarea, select,button {font-size:1em;font-family:'Noto Sans KR', AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;}
textarea {border-radius:0;-webkit-appearance:none}
select {margin:0;background:none}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}
ul,li,dl,dt,dd{padding:0;margin:0}
ul{list-style:none;}
img{vertical-align:top;max-width:100%;height:auto}

*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* 아이폰 기본스타일 제거 */
input, textarea {appearance: none; -webkit-appearance: none; -webkit-border-radius: 0;}
select {-webkit-appearance: none; -moz-appearance: none;  appearance: none;   color:#333; background: #fff url('/img/gnb_bg.gif') no-repeat 98% center;}
select::-ms-expand {  display:none;}

input[type=checkbox] {accent-color:#1263eb; appearance:checkbox;}
input[type=radio] {accent-color:#1263eb; appearance:radio;}

::selection {background:#f5f5f5; color:#1263eb;}

 
/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:100%;height:0}
#hd_pop h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff;}
.hd_pops img{max-width:100%;height:auto}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

/* 상단 레이아웃 */
#hd {width:100%; height:100px; background:#fff; z-index:999; transition:all 0.2s; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s; border-bottom:1px solid #e7e7e7;}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd.scroll {position:fixed; top:0;}

#hd_wrapper {position:relative;margin:0 auto;max-width:1200px;height:100px;zoom:1; display:flex; justify-content:space-between; align-items:center;}

#logo img {transition:all 0.3s; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -o-transition:all 0.3s;}

.mb_tel{display: none}

@media (max-width: 1199px){
   #hd_wrapper {padding:0 10px;}
   #logo img {width:220px}
 }
 
@media (max-width: 969px){
   #hd {height:70px;} 
   #hd_wrapper {height:70px;}
   #logo img {}
    .mb_tel{display: block;font-size: 22px; font-weight:900;padding: 0 5px;}
    .mb_tel br{display: none;}
 }

@media (max-width:639px){
   #hd {height:60px;} 
   #hd_wrapper {height:60px; padding:0 0 0 10px;}
   #logo img {width:180px}
     .mb_tel{display: block;font-size: 16px; font-weight:900}
    .mb_tel br{display: block;}
 }


/* 메인메뉴 */
#gnb {position:relative; width:75%; max-width:800px;}
#gnb h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#gnb .gnb_wrap {margin:0 auto;position:relative}
#gnb #gnb_1dul {font-size:19px; display:flex; zoom:1;}
#gnb ul:after {display:block;visibility:hidden;clear:both;content:""}
#gnb .gnb_1dli {line-height:100px;padding:0;width:16.6666%; text-align:center;position:relative; height:100px;}
.gnb_1dli .bg {display:inline-block;height:10px;overflow:hidden;text-indent:-999px}
.gnb_1dli{border-bottom-style:solid; border-bottom-color:#fff; border-bottom-width:0px;
-webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s; -ms-transition:all 0.2s; transition:all 0.2s;}
.gnb_1dli:before{content:""; position:absolute; left:50%; transform:translateX(-50%); bottom:0px; height:1px; width:0%; border-bottom:4px solid #fe4c50;
-webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s; -ms-transition:all 0.2s; transition:all 0.2s;}
.gnb_1dli:hover::before{content : ""; position:absolute; left:50%; transform: translateX(-50%); bottom:0px; height:1px; width:50%; border-bottom:4px solid #fe4c50;
-webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s; -ms-transition:all 0.2s; transition:all 0.2s;}
.gnb_1dli:last-child {display:none;}

.gnb_1da {display:inline-block;font-weight:400;color:#111;text-decoration:none;width:100%}
.gnb_2dli {}
.gnb_2dul {display:none;position:absolute;top:100px;min-width:150px;background:#fafafa;}
.gnb_2da {display:block;line-height:35px; font-size:17px; color:#222;text-align:center;text-decoration:none; font-weight:300; letter-spacing:-1px; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s; -ms-transition:all 0.2s; transition:all 0.2s;}

.gnb_1dli_air .gnb_2da {}
.gnb_1dli_on .gnb_2da {}
.gnb_2da:focus, .gnb_2da:hover {color:#888;}
.gnb_1dli_over .gnb_2dul {display:block;left:0}
.gnb_1dli_over2 .gnb_2dul {display:block;right:0}
.gnb_wrap .gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2em;color:#444}
.gnb_wrap .gnb_empty a{color:#444;text-decoration:underline}
.gnb_wrap .gnb_al_ul .gnb_empty, .gnb_wrap .gnb_al_ul .gnb_empty a{color:#555}

#all_cate {position:absolute;width:100%;z-index:50;top:100px;height:0px; max-height:300px;background-color:rgba(255,255,255,1);display:none; border-bottom:1px solid #e7e7e7; z-index:99;}
#all_cate div{position:relative;}
.cate_1dli {display: inline-block;margin: 0 20px;width:85px}
.cate_2dli:last-child{ padding-bottom: 0px;}
.cate_2dli {line-height: 28px;font-size: 13px;padding-left: 15px;}
.cate_2dul{display:none;position: absolute;top:100px;left: 0;width: 100%;overflow: hidden;z-index:9999; padding:10px 0; color:#fff;}

/* 메뉴2 */
#gnb_open {display:none; width:50px;border:0; height:50px; margin-left:15px; color:#fff; border:0px solid #fff; font-size:18px; background:#fe4c50;} 

#gnb2 {display:none; position:fixed;top:0;right:0;height:100%;background:#fff;z-index:99999;width:300px; box-shadow:2px 2px 7px rgba(0,0,0,0.3);}
#gnb2 .btn_close {position:absolute;top:5px;right:0;width:50px;height:50px;border:0;background:none;color:#fff; font-size:18px;}
#gnb2 .gnb_top {width:100%; height:65px; background:#fe4c50;}
#gnb2 .gnb_tnb {padding:0 10px;}
#gnb2 .gnb_tnb li {display:inline-block;line-height:50px}
#gnb2 .gnb_tnb li a {color:#b8b8b8;display:block;padding:0 10px} 
#gnb2_1dul {}
#gnb2_1dul .gnb2_1dli {position:relative;}
#gnb2_1dul .gnb2_1dli button{position:absolute;top:0;right:0;border:0;background:none;height:50px;width:50px;text-indent:-999px;overflow:hidden; background: url(../img/mobile/gnb_bg2.png) no-repeat 50% 50%;background-size:10px}
#gnb2_1dul .gnb2_1da {padding:0 20px;display:block;color:#222; font-size:16px; border-bottom:1px solid #e7e7e7; line-height:50px; cursor:pointer;}
#gnb2_1dul .gnb2_2dul {display:none; background:#f8f8f8; border-bottom:1px solid #e7e7e7; padding:5px 0;}
#gnb2_1dul .gnb2_2da {color:#555; font-size:15px;padding:0 30px;font-weight:normal;white-space: nowrap;line-height:35px; display:block;}
#gnb2_1dul .gnb2_1dli:last-child {display:none;}


@media (max-width: 1199px){	
}

@media (max-width: 969px){
    #gnb {display:none;}
	#gnb_open {display:inline-block;}
 }

@media (max-width:639px){
	#gnb_open {width:60px;height:60px;}
	#gnb2 .gnb_top {height:60px;}
	#gnb2_1dul .gnb2_1da {font-size:15px; line-height:45px;}
	#gnb2_1dul .gnb2_2da {font-size:14px; line-height:30px;}
 }


/* 중간 레이아웃 */
#wrapper {}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {width:100%; padding:100px 0; font-size:45px; text-align:center; font-weight:600; color:#fff; background:url('/images/sub_visual.jpg') center center no-repeat;}

#container {position:relative;min-height:300px; max-width:1200px; margin:60px auto 120px;}
#container:after {display:block;visibility:hidden;clear:both;content:""}

@media (max-width:1199px){
	#container {padding:0 20px;}	
}
@media (max-width: 969px){
	#container_title {padding:45px 0; font-size:35px; background-size:auto 100%;}
	#container {margin:40px auto 80px;}
	#sub_navi {height:46px;}
}
@media (max-width:639px){
	#container_title {padding:30px 0; font-size:23px; background-size:auto 100%;}	
	#container {padding:0 10px;margin:20px auto 40px;}
	#sub_navi {height:41px;}
}


/* 메인 레이아웃 */
#section01 {padding:100px 0 120px;}
#section01 ul {max-width:1200px; margin:0 auto; display:flex; flex-wrap:wrap; justify-content:center;}
#section01 ul li {width:19%; text-align:center; margin:0.5%;}
#section01 ul li a {display:inline-block;}
#section01 ul li img { border-radius: 15px; border:1px solid #f9f9f9;ransition:all 0.2s; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s;}
#section01 ul li a:hover img {border-color:#fe4c50;}
#section01 ul li h5 {font-size:20px; color:#444; margin-top:20px; font-weight:500; transition:all 0.2s; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s;}
#section01 ul li a:hover h5 {color:#fe4c50;}

#section02 {max-width:1200px; margin:0 auto 110px; display:flex; justify-content:space-between;}
#section02 .box {width:49%; max-width:580px; padding:35px; border-radius:15px; border:1px solid #ddd;}

#section03 {width:100%; padding:60px 0; background:url('/images/section03_bg.jpg') center center #ffeded;}
#section03 .inner {max-width:1200px; margin:0 auto; display:flex; justify-content:space-between; align-items:center;}
#section03 .txt {width:25%;}
#section03 .txt h3 {font-size:35px; color:#fe4c50;;}
#section03 .txt p {font-size:16px; color:#082030; margin-top:10px; word-break:keep-all;}
#section03 form {width:70%;}
#section03 form .fwrap {display:flex;}
#section03 form .fwrap input {height:50px; border:0; padding:0 10px; border-radius:7px;}
#section03 form .fwrap input:focus { outline:none;}
#section03 form .fwrap input#name {width:33%;}
#section03 form .fwrap input#wr_1 {width:40%; margin:0 1%;}
#section03 form .fwrap .list_btn {width:25%; line-height:48px; font-size:20px; color:#fe4c50;; text-align:center; border-radius:7px; border:1px solid #fe4c50; transition:all 0.2s; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s;}
#section03 form .fwrap .list_btn:hover {background:#fe4c50;; color:#fff;}
#section03 form .fwrap button {width:25%; font-size:20px; color:#fff; border-radius:7px; border:none; background:#fe4c50;; transition:all 0.2s; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s;}
#section03 form .fwrap button:hover {background-color:#fe4c50;;}
#section03 form .counsel_check {display:flex; align-items:center; margin-top:10px; font-size:14px; color:#93a4af;}
#section03 form .counsel_check label {margin-left:6px;}
#section03 form .counsel_check label a {color:#93a4af; transition:all 0.2s; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s;}
#section03 form .counsel_check label a:hover {color:#798c98;}


@media (max-width:1199px){
	#section02 {padding:0 20px;}
	#section02 {padding:0 20px;}
	#section03 {padding:60px 20px;}
}
@media (max-width: 969px){
	#section01 {padding:50px 10px 60px;}
	#section01 ul li img {width:100%;border-radius: 5px}
	#section01 ul li h5 {font-size:18px;}
	
	#section02 {margin:0 auto 80px;}
	#section02 .box {padding:25px;}
	
	#section03 {padding:40px 20px;}
	#section03 .inner {display:block;}
	#section03 .txt {width:100%; margin:0 0 20px;}
	#section03 .txt h3 {font-size:28px;}
	#section03 .txt p {font-size:15px;}
	#section03 form {width:100%;}
	#section03 form .fwrap input {height:45px;}
	#section03 form .fwrap .list_btn {font-size:17px; height:45px; line-height:43px;}
	#section03 form .fwrap button {font-size:17px; height:45px;}
	#section03 form .counsel_check {font-size:13px;}
}
@media (max-width:639px){
	#section01 {padding:30px 10px 40px;}
	#section01 ul li h5 {font-size:15px; margin-top:10px;}
	
	#section02 {display:block; margin:0 auto 40px; padding:0 10px;}
	#section02 .box {width:100%; max-width:100%; margin-bottom:10px; padding:15px;}
	
	#section03 {padding:20px 10px; background-repeat:no-repeat; background-size:auto 150%;}
	#section03 .txt { text-align:center;}
	#section03 .txt h3 {font-size:20px;}
	#section03 .txt p {font-size:14px; margin-top:5px;}
	#section03 form .fwrap input {height:40px; font-size:15px;}
	#section03 form .fwrap .list_btn {font-size:14px; height:40px; line-height:38px;}
	#section03 form .fwrap button {font-size:14px; height:40px;}
}

@media (max-width:400px){
	#section01 ul li {width:31.3333%; margin:1%;}
	#section01 ul li img {max-width:100px;}
}


/* 서브 레이아웃 */
.mt100 {margin-top:100px;}

#company {}
#company .title {width:100%; padding:60px; text-align:center; border-radius:20px; background:url('/images/company_title_bg.jpg') center center no-repeat;}
#company .title p {font-size:26px; color:#fff;}
#company .title p span {font-size:35px; color:#fe4c50; margin-left:10px; font-weight:600; display:inline-block;}
#company .cont {margin-top:80px; display:flex; justify-content:space-between; align-items:center;}
#company .cont .txt {width:52%;}
#company .cont .txt h5 {font-size:30px; color:#fe4c50; word-break:keep-all;} 
#company .cont .txt p {font-size:18px; color:#444; line-height:35px; margin-top:50px; font-weight:300; word-break:keep-all;}
#company .cont .txt p b {font-weight:500;}
#company .cont img {width:38%; max-width:450px;}

#location {}
#location ul { display:flex; justify-content:space-between; margin-top:20px;}
#location ul li {width:49%; padding:40px 10px; text-align:center; border:1px solid #e7e7e7;}
#location ul li img {}
#location ul li h4 {margin:30px 0 20px; font-size:20px;}
#location ul li p {font-size:18px; line-height:27px; color:#555; font-weight:300;}
.root_daum_roughmap_landing {width:100% !important;}

#clean {}
#clean h4.clean_title {position:relative; font-size:30px; color:#222; font-weight:600; padding-left:20px; margin-bottom:30px;}
#clean h4.clean_title:before {position:absolute; left:0; top:10px; content:""; display:inline-block; width:5px; height:28px; background:linear-gradient(#fe4c50 50%, #f7b4b5 50%);}
#clean h4.clean_title span {font-size:20px;}
#clean p.info_txt {font-size:18px; line-height:30px; color:#444; font-weight:300; word-break:keep-all;}
#clean p.info_txt b {font-weight:500; color:#000;}
#clean .img {margin-top:50px;}
#clean .check_box {width:100%; padding:30px 40px; border:1px solid #ddd; border-radius:7px;}
#clean .check_box ul {}
#clean .check_box ul li {font-size:18px; color:#444; word-break:keep-all; font-weight:300; padding-left:35px; margin:10px 0; background:url('/images/check_sky.png') left 6px no-repeat;}
#clean .check_box ul li:nth-child(even) {background:url('/images/check_blue.png') left 6px no-repeat;}
#clean .list_box {width:100%; padding:30px 40px; border:1px solid #ddd; border-radius:7px;}
#clean .list_box ul {}
#clean .list_box ul li {position:relative; font-size:18px; color:#444; word-break:keep-all; font-weight:300; padding-left:20px; margin:10px 0;}
#clean .list_box ul li:before {position:absolute; left:0; content:"·"; font-weight:600; color:#fe4c50;}
#clean .step_box {width:100%; padding:30px 40px; border:1px solid #ddd; border-radius:7px;}
#clean .step_box ul li {font-size:18px; color:#444; word-break:keep-all; font-weight:300; margin:10px 0;}
#clean .step_box ul li b {color:#fe4c50; font-weight:500;}
#clean .step_box ul li:nth-child(even) b {color:#f7b4b5;} 
#clean p.tip {font-size:16px; color:#777; line-height:24px; margin-top:20px; font-weight:300; word-break:keep-all;}


@media (max-width:1199px){
	
}

@media (max-width:969px){
	.mt100 {margin-top:60px;}
	.ctt_provision, .ctt_privacy {font-size:0.9em;}
	
	#company .title {padding:40px 20px; border-radius:10px;}
	#company .title p {font-size:22px;}
	#company .title p span {font-size:28px;}
	#company .cont {margin-top:50px;align-items:flex-start;}
	#company .cont .txt {width:55%;}
	#company .cont .txt h5 {font-size:25px;} 
	#company .cont .txt p {font-size:16px; line-height:27px; margin-top:30px;}
	
	#location ul li {padding:30px 10px;}
	#location ul li h4 {margin:20px 0 15px; font-size:18px;}
	#location ul li p {font-size:16px; line-height:25px;}
	
	#clean h4.clean_title {font-size:25px; margin-bottom:20px;}
	#clean h4.clean_title:before {top:7px; height:26px;}
	#clean h4.clean_title span {font-size:17px;}
	#clean p.info_txt {font-size:17px; line-height:28px; }
	#clean .img {margin-top:30px;}
	#clean .check_box {padding:20px 25px;}
	#clean .check_box ul li {font-size:16px; padding-left:30px; background-size:16px; background-position:left 5px;}
	#clean .check_box ul li:nth-child(even) { background-size:16px; background-position:left 5px;}
	#clean .list_box {padding:20px 25px;}
	#clean .list_box ul li {font-size:16px;}
	#clean .step_box {padding:20px 25px;}
	#clean .step_box ul li {font-size:16px;}
	#clean p.tip {font-size:14px; line-height:20px; margin-top:15px;}
	
}

@media (max-width:639px){
	.mt100 {margin-top:40px;}
	.ctt_provision, .ctt_privacy {font-size:0.85em;}
	
	#company .title {padding:20px 10px;}
	#company .title p {font-size:17px; letter-spacing:-0.03em;}
	#company .title p span {font-size:20px;}
	#company .cont {margin-top:25px; display:block;}
	#company .cont .txt {width:100%; margin:0 0 30px;}
	#company .cont .txt h5 {font-size:19px;} 
	#company .cont .txt p {font-size:14px; line-height:18px; margin-top:15px;}
	#company .cont img {width:100%; max-width:100%;}
	
	#location ul {display:block; margin-top:10px;}
	#location ul li {width:100%; margin-top:5px; padding:20px 10px;}
	#location ul li img {width:60px;}
	#location ul li h4 {margin:15px 0 10px; font-size:17px;}
	
	#clean h4.clean_title {font-size:20px; margin-bottom:15px; padding-left:15px;}
	#clean h4.clean_title:before {top:6px; width:3px; height:20px;}
	#clean h4.clean_title span {font-size:15px;}
	#clean p.info_txt {font-size:15px; line-height:20px; }
	#clean .img {margin-top:20px;}
	#clean .check_box {padding:10px 15px;}
	#clean .check_box ul li {font-size:14px; padding-left:22px; margin:8px 0; background-size:14px;}
	#clean .check_box ul li:nth-child(even) { background-size:14px;}
	#clean .list_box {padding:10px 15px;}
	#clean .list_box ul li {font-size:14px; margin:8px 0; padding-left:12px;}
	#clean .step_box {padding:10px 15px;}
	#clean .step_box ul li {font-size:14px; margin:8px 0}
	#clean p.tip {font-size:13px; line-height:18px; margin-top:10px;}
	
}

/* 우측 퀵 */
#cs_quick {position:fixed; top:160px; right:20px; max-width:150px; text-align:center; border:1px solid #d7d7d7; background:#fff; z-index:98;}
#cs_quick .icon {width:100%; padding:5px 0; background:#fe4c50;}
#cs_quick .icon a {font-size:26px; color:#fff;}
#cs_quick p {font-size:30px; color:#444; font-weight:600; line-height:25px; padding:20px 0;}
#cs_quick p b {display:block; color:#c8c8c8;}
#cs_quick a.qa_btn {display:block; font-size:20px; color:#fff; font-weight:500; background:#fe4c50; line-height:28px; padding:10px; word-break:keep-all; transition:all 0.2s; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s;}
#cs_quick a.qa_btn:hover {background:#46acec;}

#blog_quick{position:fixed; bottom:370px; right:20px; max-width:150px; text-align:center;  background:#42d31a; z-index:98; color: #fff;transition:all 0.2s; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s;}
#blog_quick:hover{background: #38b017;}
#blog_quick a{display: block;max-width:150px;width: 150px; color: #fff; padding: 20px;}
#blog_quick a h3{font-size: 20px}
#blog_quick a h4{font-weight: 300}

#kakao_quick{position:fixed; bottom:270px; right:20px; max-width:150px; text-align:center;  background:#fae100; z-index:98; color: #000;transition:all 0.2s; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s;}
#kakao_quick:hover{background: #ebd300;}
#kakao_quick a{display: block;max-width:150px;width: 150px; color: #000; padding: 20px;}
#kakao_quick a h3{font-size: 20px}
#kakao_quick a h4{font-weight: 300}

@media (max-width:1399px){
	#cs_quick {display:none;}
    #blog_quick{bottom: 60px;}
    #kakao_quick{bottom: 160px;}
}

@media (max-width:639px){
	#cs_quick {display:inline-block; max-width:auto; border:none; background:none; right:10px; top:auto; bottom:60px;}
	#cs_quick .icon {width:45px; height:45px; border-radius:50%;}
	#cs_quick .icon a {display:block; font-size:22px;}
	#cs_quick p, #cs_quick a.qa_btn {display:none;}
    #blog_quick {right: 10px; bottom:110px}
    #kakao_quick{right: 10px}
    #blog_quick a, #kakao_quick a{width: 45px; height: 45px; padding: 0;line-height: 45px}
    #blog_quick a h3, #kakao_quick a h3{font-size: 14px}
    #blog_quick a h4, #kakao_quick a h4{display: none}
}

/* 하단 레이아웃 */
#ft {background:#fff; border-top:1px solid #d7d7d7;}
#ft .ft_link {display:flex; justify-content:center; align-items:center; height:54px; border-bottom:1px solid #d7d7d7;}
#ft .ft_link li a {font-size:16px; color:#999; transition:all 0.2s; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s;}
#ft .ft_link li a:hover {color:#555;}
#ft .ft_link li:after {content:"·"; color:#aaa; margin:0 8px;}
#ft .ft_link li:last-child:after {display:none;}
#ft .ft_copy {width:100%; max-width:800px; margin:0 auto; padding:45px 0; text-align:center;}
#ft .ft_copy .ft_logo img {width:240px; filter: grayscale(100%); opacity:0.8;}
#ft .ft_copy p {font-size:16px; line-height:30px; color:#999; margin-top:30px;}
#ft .ft_copy p.info span {margin:0 20px; display:inline-block;}
#ft .ft_copy p.info a {color:#999;}

#top_btn {position:fixed;bottom:20px;right:20px;width:50px;height:50px; border-radius:10px; background:#1f333f;border:0;z-index:999;color:#fff;transition: opacity 0.2s ease-out; opacity:0;}
#top_btn.show {opacity: 1;}

 @media (max-width: 969px){
	#ft .ft_link {height:50px;}
	#ft .ft_link li a {font-size:15px;}
	#ft .ft_copy {padding:30px 0;}
	#ft .ft_copy .ft_logo img {width:200px;}
	#ft .ft_copy p {font-size:15px; line-height:27px; margin:20px 10px 0;}
	#ft .ft_copy p.info span {margin:0 10px }
	

 }
 
  @media (max-width: 639px){	
	#ft .ft_link {height:40px;}
	#ft .ft_link li a {font-size:12px;}
	#ft .ft_link li {margin:0 4px;}
	#ft .ft_link li:after {display:none;}
	#ft .ft_link li:first-child {display:none;}
	#ft .ft_copy {padding:25px 0;}
	#ft .ft_copy .ft_logo img {width:160px;}
	#ft .ft_copy p {font-size:13px; line-height:20px;}
	#ft .ft_copy p.info span {margin:0 5px }
	#ft .ft_copy p.copy span {display:none;}
	
	#top_btn {bottom:10px; right:10px; width:45px; height:45px; font-size:14px; border-radius:50%; opacity:1;}

 }
 

/* 체크박스 */
.all_chk,.bo_chk {position:relative}
.all_chk label .chk_img, .bo_chk label .chk_img{margin-top:6px;display:inline-block;height:15px;text-indent:-9999px;width:15px;background:#fff;border:1px solid #aab3c1;border-radius:3px;;vertical-align:top;
-webkit-box-shadow:inset 5px 5px 3px #f0f0f3;
-moz-box-shadow:inset 5px 5px 3px #f0f0f3;
box-shadow:inset 5px 5px 3px #f0f0f3}

.bo_chk label.click_on .chk_img, .all_chk label.click_on .chk_img{background:url('../img/input_chk.png') 50% 50% no-repeat #0163d9;border-color:#0163d9;
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none}


.bo_chk input, .all_chk input {position:absolute;top:0;left:0;width:1px;height:1px;opacity:0;outline:0;z-index:9}

/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}
#copymove .tbl_head01{margin-top:10px}
#copymove td{background:#fff}
#copymove .win_btn{margin:10px}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;width:0;height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;width:1px !important;height:1px !important;font-size:0 !important;line-height:0 !important;overflow:hidden}

/* 본문 바로가기 */
.to_content a {z-index:100000;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0;overflow:hidden}

/* 이미지 등비율 리사이징 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
#captcha #captcha_img {height:40px;border:1px solid #898989;;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;width:40px;height:40px;background:url('../../../img/captcha2.png') no-repeat;text-indent:-999px;;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat  0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:3px 0 5px ;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px}

/* 구글리캡챠 크기 조정 scale */
#captcha.recaptcha{width:213px;height:55px;overflow:hidden}
#rc-imageselect, .g-recaptcha {transform:scale(0.7);-webkit-transform:scale(0.7);transform-origin:0 0;-webkit-transform-origin:0 0;}

/* ckeditor 태그 기본값 */
#bo_v_con ul{display: block;list-style-type: disc;margin-top: 1em;margin-bottom: 1em;margin-left: 0;margin-right: 0;padding-left: 40px;}
#bo_v_con ol{display: block;list-style-type: decimal;margin-top: 1em;margin-bottom: 1em;margin-left: 0;margin-right: 0;padding-left: 40px;}
#bo_v_con li{display: list-item;}

/*단축키일람 */
.cke_sc{text-align:right}
.btn_cke_sc{background:#333;color:#fff;padding:5px;border:none; font-size:12px;}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:50%;font-weight:bold}
.cke_sc_def dd {width:50%}
.btn_cke_sc_close{background:#333;padding:5px;border:none;color:#fff}

/* 버튼 */
.btn{display:inline-block;padding:0 5px;height:40px;line-height:40px;;padding: 0 15px}
a.btn01 {display:inline-block;background:#eee;color:#444;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}
.btn_confirm {text-align:center} /* 서식단계 진행 */
.btn_submit {border:0;background:#fe4c50;border:1px solid #fe4c50;color:#fff;cursor:pointer}
.btn_submit:hover{background:#27a3f3; border-color:#27a3f3;}
a.btn_cancel {display:inline-block;background:#ddd;color:#444;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}
a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
button.btn_frmline {font-size:1em}

@media (max-width:639px){
	.btn {padding:0 12px; font-size:0.85em;}
	
}

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {display:inline-block;background:#eee;border:0;color:#6b6b6b;text-decoration:none;vertical-align:middle}
.btn_b01:hover, .btn_b01:hover {background:#e6e6e6;color:#000}
a.btn_b02 ,.btn_b02{display:inline-block;background:#fe4c50;color:#fff;text-decoration:none;vertical-align:middle;border:0}
a.btn_b02:hover, .btn_b02:hover {background:#27a3f3}
a.btn_b03, .btn_b03 {display:inline-block;line-height:28px;border:1px solid #fe4c50;color:#fe4c50;background:none;text-decoration:none;vertical-align:middle}
a.btn_b03:hover, .btn_b03:hover {}
a.btn_admin {display:inline-block;background:#ff0000;color:#fff;font-size:16px;text-decoration:none;vertical-align:middle;line-height:40px;width:40px;text-align:center;} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover  {color:#fff;}

/* 기본테이블 */
.tbl_wrap {margin:0 10px 10px}
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;color:#4b8b99;font-weight:bold;text-align:left}

.tbl_head01 {}
.tbl_head01 caption {padding:0 0 10px;color:#777;text-align:left}
.tbl_head01 thead th {padding:12px 0;border:1px solid #cacaca;background:#d9d9da;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th {border-top:1px solid #666;border-bottom:1px solid #666;background:#484848;color:#fff}
.tbl_head01 tfoot td {border-color:#e3e3e5;background:#484848;color:#fff;font-weight:bold;text-align:center}
.tbl_head01 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:5px;border:1px solid #e3e3e5;line-height:1.5em;word-break:break-all}

.tbl_head02 {}
.tbl_head02 caption {padding:0 0 10px;color:#777;text-align:left}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th {border-top:1px solid #666;border-bottom:1px solid #666;background:#484848;color:#fff}
.tbl_head02 tfoot td {background:#484848;color:#fff;font-weight:bold;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}

/* 기본리스트 */
.list_01{padding:0 10px;}
.list_01 li{background:#fff;border-radius:3px;padding:10px 0px;border-bottom:1px solid #eee;}

/* 기본폼 */
.form_01{margin:0}
.form_01 .write_div{margin:5px 0;position:relative}
.form_01 li{margin:5px 0;position:relative;list-style:none}
 textarea, .frm_input {border:1px solid #d7d7d7;background:#fff;color:#000;vertical-align:middle;padding:5px 10px;height:40px;}
textarea {width:100%;height:200px;padding:10px}
textarea:focus, .frm_input:focus{outline:none;border:1px solid #fe4c50}
.frm_input {height:40px;}
.full_input{width:100%} 
.form_01 .frm_file {display:block;margin-bottom:5px;width:100%}
.form_01 select{height:40px;border-radius:3px;background-color:#fff}
.form_01 .frm_info{font-size:0.92em;color:#4162ff;text-align:left;margin:3px 0 10px;display:block;line-height:1.3em}

/* 자료 없는 목록 */
.empty_table {padding:100px 0 !important;color:#777;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png')  !important;background-repeat:no-repeat   !important;background-position:right top  !important;}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:150px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#999}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {}
.new_win #win_title {font-size: 1.2em;font-weight: bold;height: 50px;padding: 10px;line-height: 30px;
-webkit-box-shadow:  2px 2px 5px #eee;
-moz-box-shadow:  2px 2px 5px #eee;
box-shadow: 2px 2px 5px #eee
}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win_con{margin:20px}

.new_win .win_ul {margin:20px}
.new_win .win_ul li {display:inline-block;}
.new_win .win_ul li a {display: block;line-height: 24px;padding: 0 10px;}
.new_win .win_ul li .selected {background: #4162ff;color: #fff;border-radius: 13px;
-webkit-box-shadow: 0 0 5px rgba(65,98,255,0.8);
-moz-box-shadow: 0 0 5px rgba(65,98,255,0.8);
box-shadow: 0 0 8px rgba(65,98,255,0.8);}

.new_win .win_desc {margin:5px 0;font-size:0.92em;color:#4162ff}
.new_win .win_btn {clear:both;margin:10px 0;text-align:center}
.new_win .win_btn a {display:inline-block;height:40px;line-height:40px;font-weight:bold}
.new_win .win_btn .btn_close {display:inline-block;padding:0 10px;border:0;background:#c6c6d2;color:#666;text-decoration:none;font-weight:bold;height:40px;margin:10px 0}
.new_win .win_btn .btn_submit {width:100%;height:40px;line-height:40px;;margin:0 0 20px;display:inline-block;font-weight:bold}

/* 검색결과 색상 */
.sch_word {color:#fe4c50}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal;line-height:20px}
.sv_wrap .sv {z-index:1000;width:100px;display:none;margin:5px 0 0;font-size:0.92em;background:#333;text-align:left;
-webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);}
.sv_wrap .sv:before{content: "";position: absolute;top: -6px;left: 15px;width: 0;height: 0;border-style: solid;border-width: 0 6px 6px 6px;border-color: transparent transparent #333 transparent;}
.sv_wrap .sv a {display:inline-block;width:100px;margin:0;padding:0  10px;line-height:30px;font-weight:normal;color:#bbb }
.sv_wrap .sv a:hover{background:#000;color:#fff}
.sv_member{color:#333;font-weight:300;margin-right:10px}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:30px 0;text-align:center}
.pg {display:inline-block }
.pg_page, .pg_current {display:inline-block;padding:0 13px;height:35px;color:#959595;line-height:35px;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none;background-color:#f8f8f8; }
.pg_page {background:#eee;}
.pg_start {background:url(../img/btn_first.gif) no-repeat 50% 50% #eee;width:35px;height:35px ;text-indent:-999px;overflow:hidden}
.pg_prev {background:url(../img/btn_prev.gif) no-repeat 50% 50% #eee;width:35px;height:35px ;text-indent:-999px;overflow:hidden}
.pg_next {background:url(../img/btn_next.gif) no-repeat 50% 50% #eee;width:35px;height:35px ;text-indent:-999px;overflow:hidden}
.pg_end {background:url(../img/btn_end.gif) no-repeat 50% 50% #eee;width:35px;height:35px ;text-indent:-999px;overflow:hidden}
.pg_current {display:inline-block;background:#494949;color:#fff;font-weight:normal;line-height:35px;}
